Subject: Trainer Candidate - Manivannan Maheswaran
From: Manivannan Maheswaran <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 27 Mar 2023 03:29:17 -0400

| | Tech Support Test

Name | Manivannan Maheswaran
E-mail | [email-masked]
Phone Number | (+91) 8667471519
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Tamilnadu

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Nobroker hood | Quality Analyst | 20/03/2023 | 28000
Previous Employer 1 | Bellwether | Quality Analyst | 17/01/2022 | 17000
Previous Employer 2 | Qconneqt | Customer care Executive | 20/12/2020 | 12000

If Selected, how much time do you need to join? | 5

Please briefly describe your work experience specifically in Quality?

Strictly follow the ZTP’s Policy in Call Quality
Management.
To closely monitor the call for the Agents & also to share
the Call Quality Feedback.
Using the QC tools & methods for submitting the reports
to the management.
To follow the lean six-sigma process in the organization
for achieving the Quality Score.
To implement the Quality insights for Process
Improvement.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I have to strictly follow the lean six sigma process and I also have to follow the QC tools & methodologies in Quality control.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | creating great experiences starts with training and empowering your team, Good customer service experience means you’ll hear their problems and assess how to tackle them.
What according to you makes you a good candidate for this position? | Each & every time to motivate the agents and also to follow the soft skills in this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |